#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Utouch Lite\n"
"POT-Creation-Date: 2020-10-02 11:42+0300\n"
"PO-Revision-Date: 2020-10-02 11:42+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.7\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:31 footer.php:23
#: framework-customizations/theme/options/customizer-footer.php:141
msgid "Copyright &copy;"
msgstr ""

#: 404.php:31 footer.php:23
#: framework-customizations/theme/options/customizer-footer.php:141
msgid "Powered by"
msgstr ""

#: 404.php:81
msgid "Error"
msgstr ""

#: 404.php:83
msgid "Sorry! The Page Not Found."
msgstr ""

#: 404.php:84
msgid "We can't find the page you are looking for. Please go to"
msgstr ""

#: 404.php:85
msgid "Homepage"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:386
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:827
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2533
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:387
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:388
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:934
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:1121
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3509
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3509
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: author.php:70
msgid "No posts of this author found"
msgstr ""

#: blog-template.php:52
msgid "All Projects"
msgstr ""

#. translators: %s: Post title.
#: comments.php:38
#, php-format
msgctxt "comments title"
msgid "One reply on &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:43
#, php-format
msgctxt "comments title"
msgid "%1$s reply on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s replies on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:55 comments.php:141
msgid "Leave a Comment"
msgstr ""

#: comments.php:64 comments.php:99
msgid "Comment navigation"
msgstr ""

#: comments.php:67
msgid "Older Comments"
msgstr ""

#: comments.php:76
msgid "Newer Comments"
msgstr ""

#: comments.php:111
msgid "Comments are closed."
msgstr ""

#: comments.php:120
msgid "Email"
msgstr ""

#: comments.php:128
msgid ""
"Save my name, email, and website in this browser for the next time I comment."
msgstr ""

#: comments.php:142
#, php-format
msgid "Leave a Comment to %s"
msgstr ""

#: comments.php:143
msgid "Cancel Comment"
msgstr ""

#: comments.php:144
msgid "Post Comment"
msgstr ""

#: comments.php:150 inc/hooks.php:299
msgid "Submit"
msgstr ""

#: comments.php:155
msgid "You may use these HTML tags and attributes"
msgstr ""

#: comments.php:163
msgid "Your email address will not be published."
msgstr ""

#: comments.php:165
msgid "Comment"
msgstr ""

#: framework-customizations/theme/options/customizer-blog.php:8
msgid "Archive / Category options"
msgstr ""

#: framework-customizations/theme/options/customizer-blog.php:11
#: framework-customizations/theme/options/customizer-blog.php:58
msgid "Show featured media?"
msgstr ""

#: framework-customizations/theme/options/customizer-blog.php:12
#: framework-customizations/theme/options/customizer-blog.php:59
msgid "Featured image or other media on top of post"
msgstr ""

#: framework-customizations/theme/options/customizer-blog.php:16
#: framework-customizations/theme/options/customizer-blog.php:30
#: framework-customizations/theme/options/customizer-blog.php:44
#: framework-customizations/theme/options/customizer-blog.php:63
#: framework-customizations/theme/options/customizer-blog.php:77
#: framework-customizations/theme/options/customizer-blog.php:91
#: framework-customizations/theme/options/customizer-blog.php:105
#: framework-customizations/theme/options/customizer-footer.php:22
#: framework-customizations/theme/options/customizer-footer.php:73
#: framework-customizations/theme/options/customizer-footer.php:170
#: framework-customizations/theme/options/customizer-header.php:33
#: framework-customizations/theme/options/customizer-header.php:61
#: framework-customizations/theme/options/customizer-header.php:184
#: framework-customizations/theme/options/customizer-header.php:212
#: framework-customizations/theme/options/customizer-header.php:305
#: framework-customizations/theme/options/customizer-stunning.php:21
#: framework-customizations/theme/options/customizer-stunning.php:135
#: framework-customizations/theme/options/customizer-stunning.php:153
#: framework-customizations/theme/options/customizer-stunning.php:167
#: framework-customizations/theme/options/customizer-stunning.php:181
#: framework-customizations/theme/options/customizer-stunning.php:195
#: framework-customizations/theme/options/metabox-header.php:28
#: framework-customizations/theme/options/metabox-header.php:66
#: framework-customizations/theme/options/metabox-stunning.php:59
#: framework-customizations/theme/options/metabox-stunning.php:91
#: framework-customizations/theme/options/metabox-stunning.php:105
#: framework-customizations/theme/options/metabox-stunning.php:119
#: framework-customizations/theme/options/metabox-stunning.php:133
msgid "Show"
msgstr ""

#: framework-customizations/theme/options/customizer-blog.php:20
#: framework-customizations/theme/options/customizer-blog.php:34
#: framework-customizations/theme/options/customizer-blog.php:48
#: framework-customizations/theme/options/customizer-blog.php:67
#: framework-customizations/theme/options/customizer-blog.php:81
#: framework-customizations/theme/options/customizer-blog.php:95
#: framework-customizations/theme/options/customizer-blog.php:109
#: framework-customizations/theme/options/customizer-footer.php:18
#: framework-customizations/theme/options/customizer-footer.php:77
#: framework-customizations/theme/options/customizer-footer.php:174
#: framework-customizations/theme/options/customizer-header.php:29
#: framework-customizations/theme/options/customizer-header.php:65
#: framework-customizations/theme/options/customizer-header.php:180
#: framework-customizations/theme/options/customizer-header.php:208
#: framework-customizations/theme/options/customizer-header.php:309
#: framework-customizations/theme/options/customizer-stunning.php:25
#: framework-customizations/theme/options/customizer-stunning.php:131
#: framework-customizations/theme/options/customizer-stunning.php:149
#: framework-customizations/theme/options/customizer-stunning.php:163
#: framework-customizations/theme/options/customizer-stunning.php:177
#: framework-customizations/theme/options/customizer-stunning.php:191
#: framework-customizations/theme/options/metabox-header.php:24
#: framework-customizations/theme/options/metabox-header.php:62
#: framework-customizations/theme/options/metabox-stunning.php:55
#: framework-customizations/theme/options/metabox-stunning.php:87
#: framework-customizations/theme/options/metabox-stunning.php:101
#: framework-customizations/theme/options/metabox-stunning.php:115
#: framework-customizations/theme/options/metabox-stunning.php:129
msgid "Hide"
msgstr ""

#: framework-customizations/theme/options/customizer-blog.php:25
#: framework-customizations/theme/options/customizer-blog.php:72
msgid "Show author?"
msgstr ""

#: framework-customizations/theme/options/customizer-blog.php:26
#: framework-customizations/theme/options/customizer-blog.php:73
msgid "Author name and avatar block"
msgstr ""

#: framework-customizations/theme/options/customizer-blog.php:39
#: framework-customizations/theme/options/customizer-blog.php:86
msgid "Show post meta?"
msgstr ""

#: framework-customizations/theme/options/customizer-blog.php:40
#: framework-customizations/theme/options/customizer-blog.php:87
msgid "Post time, categories, tags, comments info"
msgstr ""

#: framework-customizations/theme/options/customizer-blog.php:55
msgid "Single Post options"
msgstr ""

#: framework-customizations/theme/options/customizer-blog.php:100
msgid "Show author box?"
msgstr ""

#: framework-customizations/theme/options/customizer-blog.php:101
msgid "Fill in biographical info in author profile first"
msgstr ""

#: framework-customizations/theme/options/customizer-design.php:10
msgid "Main accent color"
msgstr ""

#: framework-customizations/theme/options/customizer-design.php:11
#: framework-customizations/theme/options/customizer-design.php:18
#: framework-customizations/theme/options/customizer-design.php:46
#: framework-customizations/theme/options/customizer-footer.php:28
#: framework-customizations/theme/options/customizer-footer.php:35
#: framework-customizations/theme/options/customizer-footer.php:56
#: framework-customizations/theme/options/customizer-footer.php:147
#: framework-customizations/theme/options/customizer-footer.php:152
#: framework-customizations/theme/options/customizer-header.php:218
#: framework-customizations/theme/options/customizer-header.php:224
#: framework-customizations/theme/options/customizer-stunning.php:50
#: framework-customizations/theme/options/metabox-header.php:73
#: framework-customizations/theme/options/metabox-header.php:80
#: framework-customizations/theme/options/metabox-stunning.php:241
#: framework-customizations/theme/options/posts/post.php:27
msgid "Click on field to choose color or clear field for default value"
msgstr ""

#: framework-customizations/theme/options/customizer-design.php:17
msgid "Secondary accent color"
msgstr ""

#: framework-customizations/theme/options/customizer-design.php:27
msgid "Enable website pre-loader"
msgstr ""

#: framework-customizations/theme/options/customizer-design.php:32
#: framework-customizations/theme/options/customizer-design.php:63
#: framework-customizations/theme/options/customizer-stunning.php:76
#: framework-customizations/theme/options/metabox-stunning.php:214
#: framework-customizations/theme/options/metabox-stunning.php:267
#: framework-customizations/theme/options/metabox-stunning.php:322
#: framework-customizations/theme/options/option-link.php:61
#: framework-customizations/theme/options/posts/page.php:35
#: framework-customizations/theme/options/posts/post.php:142
msgid "No"
msgstr ""

#: framework-customizations/theme/options/customizer-design.php:36
#: framework-customizations/theme/options/customizer-design.php:67
#: framework-customizations/theme/options/customizer-stunning.php:80
#: framework-customizations/theme/options/metabox-stunning.php:218
#: framework-customizations/theme/options/metabox-stunning.php:271
#: framework-customizations/theme/options/metabox-stunning.php:326
#: framework-customizations/theme/options/option-link.php:57
#: framework-customizations/theme/options/posts/page.php:31
#: framework-customizations/theme/options/posts/post.php:41
#: framework-customizations/theme/options/posts/post.php:138
msgid "Yes"
msgstr ""

#: framework-customizations/theme/options/customizer-design.php:45
msgid "Preloader background"
msgstr ""

#: framework-customizations/theme/options/customizer-design.php:58
msgid "Enable boxed container"
msgstr ""

#: framework-customizations/theme/options/customizer-design.php:82
msgid "Max width"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:10
#: framework-customizations/theme/options/customizer-header.php:200
#: framework-customizations/theme/options/customizer-stunning.php:45
msgid "Design"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:14
#: framework-customizations/theme/options/customizer-header.php:204
#: framework-customizations/theme/options/metabox-header.php:58
msgid "Top decorative line"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:27
#: framework-customizations/theme/options/customizer-footer.php:151
#: framework-customizations/theme/options/customizer-header.php:223
#: framework-customizations/theme/options/customizer-stunning.php:49
#: framework-customizations/theme/options/metabox-header.php:79
#: framework-customizations/theme/options/metabox-stunning.php:240
#: framework-customizations/theme/options/posts/post.php:26
msgid "Text Color"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:34
msgid "Widget Titles and Links  Color"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:38
#: framework-customizations/theme/options/customizer-stunning.php:87
#: framework-customizations/theme/options/metabox-stunning.php:278
msgid "Background Image"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:43
msgid "Expand background"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:44
msgid "Don't repeat image and expand it to full section background"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:48
msgid "Fixed footer effect"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:49
msgid "Add sliding effect for your footer."
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:54
#: framework-customizations/theme/options/customizer-footer.php:146
#: framework-customizations/theme/options/customizer-header.php:217
#: framework-customizations/theme/options/customizer-stunning.php:54
#: framework-customizations/theme/options/metabox-header.php:72
#: framework-customizations/theme/options/metabox-stunning.php:245
msgid "Background Color"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:55
msgid ""
"If you choose no image to display - that color will be set as background"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:61
msgid "Widgets section"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:69
msgid "Show text block"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:80
msgid "Text block with description in footer"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:94
msgid "Text block width"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:95
msgid "Select width in 12 column grid"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:96
msgid "More about grid and columns you can read here"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:100
msgid "Text block Content"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:101
msgid "Click on button below to edit block content"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:103
msgid "Edit Text Block Content"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:107
#: framework-customizations/theme/options/customizer-form.php:73
msgid "Title"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:112
msgid "Text in column"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:113
msgid "Text in left footer column"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:124
#: framework-customizations/theme/options/metabox-stunning.php:199
msgid "Additional class"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:126
msgid "Custom CSS class will be added to this block"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:136
msgid "Copyright field"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:140
msgid "Copyright text"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:158
msgid "Scroll Top Button"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:166
msgid "Show Scroll to top button?"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:177
msgid "Display or hide button that scroll page to top on click."
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:184
msgid "Become fixed"
msgstr ""

#: framework-customizations/theme/options/customizer-footer.php:185
msgid "Make button fixed. By default will be shown in footer only"
msgstr ""

#: framework-customizations/theme/options/customizer-form.php:16
msgid "(no title)"
msgstr ""

#: framework-customizations/theme/options/customizer-form.php:20
msgid "No Forms Found"
msgstr ""

#: framework-customizations/theme/options/customizer-form.php:36
msgid "Select Form type"
msgstr ""

#: framework-customizations/theme/options/customizer-form.php:39
#: framework-customizations/theme/options/customizer-stunning.php:95
#: framework-customizations/theme/options/metabox-blog-page.php:12
#: framework-customizations/theme/options/metabox-blog-page.php:22
#: framework-customizations/theme/options/metabox-stunning.php:286
#: inc/helpers.php:92
msgid "Default"
msgstr ""

#: framework-customizations/theme/options/customizer-form.php:40
msgid "Custom from builder"
msgstr ""

#: framework-customizations/theme/options/customizer-form.php:41
msgid "3-rd party plugin shortcode"
msgstr ""

#: framework-customizations/theme/options/customizer-form.php:49
msgid "Use Shortcode from your plugin"
msgstr ""

#: framework-customizations/theme/options/customizer-form.php:56
msgid "Select Form"
msgstr ""

#: framework-customizations/theme/options/customizer-form.php:61
#: framework-customizations/theme/options/customizer-form.php:88
#: inc/plugins-extend/contact-form-7.php:47
msgid "Submit Color"
msgstr ""

#: framework-customizations/theme/options/customizer-form.php:68
msgid "Contact email"
msgstr ""

#: framework-customizations/theme/options/customizer-form.php:75
#: framework-customizations/theme/options/customizer-form.php:85
#: parts/contact-form.php:12 parts/contact-form.php:14
msgid "Send a Message"
msgstr ""

#: framework-customizations/theme/options/customizer-form.php:78
msgid "Description"
msgstr ""

#: framework-customizations/theme/options/customizer-form.php:83
msgid "Submit Text"
msgstr ""

#: framework-customizations/theme/options/customizer-form.php:93
msgid "Success Message"
msgstr ""

#: framework-customizations/theme/options/customizer-form.php:95
#: parts/contact-form.php:16
msgid "Message sent!"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:11
#: framework-customizations/theme/options/customizer-header.php:26
#: framework-customizations/theme/options/metabox-header.php:21
msgid "Top bar"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:41
#: framework-customizations/theme/options/customizer-header.php:319
#: framework-customizations/theme/options/metabox-header.php:36
#: inc/plugins-extend/contact-form-7.php:39
msgid "Color scheme"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:43
#: framework-customizations/theme/options/customizer-header.php:321
#: framework-customizations/theme/options/metabox-header.php:38
#: inc/helpers.php:241 inc/plugins-extend/contact-form-7.php:41
msgid "White"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:44
#: framework-customizations/theme/options/customizer-header.php:322
#: framework-customizations/theme/options/metabox-header.php:39
#: inc/helpers.php:242 inc/plugins-extend/contact-form-7.php:42
msgid "Dark"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:57
msgid "Languages selector"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:58
msgid "Works only with translate plugin  "
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:82
msgid "Use language switcher"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:84
msgid "WPML or Polylang switcher"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:85
msgid "Other plugin shortcode"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:93
msgid "Provide plugin selector shortcode"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:103
msgid "Text fields"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:104
msgid "Add you phone, email etc."
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:112
msgid "Text"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:118
msgid "Add field"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:123
msgid "Social networks"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:140
msgid "Link to social network page"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:144
msgid "Icon"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:152
msgid "Add icon"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:153
msgid "Icons of social networks with links to profile"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:158
#: framework-customizations/theme/options/metabox-header.php:44
msgid "Icons style"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:161
#: framework-customizations/theme/options/metabox-header.php:47
msgid "Colored"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:162
#: framework-customizations/theme/options/metabox-header.php:48
msgid "Text color"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:177
msgid "Login/Logout block"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:230
msgid "Sticky Header"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:238
msgid "Show sticky header?"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:239
msgid "Show header sticky to top on page scroll"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:244
msgid "Disable"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:248
msgid "Enable"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:258
msgid "Sticky header on mobile?"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:266
msgid "Logotype"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:269
msgid "Logotype Image"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:275
msgid "Logo in Retina?"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:276
msgid "This image wil be displayed twice smaller than uploaded image size."
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:280
msgid "Logotype text"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:281
msgid "Write your logo title"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:286
msgid "Logotype description"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:287
msgid "Write your logo description"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:293
#: parts/search-dropdown.php:16 searchform.php:10
msgid "Search"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:301
msgid "Show search icon?"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:312
msgid "Will enable search icon in page header"
msgstr ""

#: framework-customizations/theme/options/customizer-header.php:324
msgid "Search Pop-Up window colors"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:9
msgid "General"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:17
msgid "Show stunning header?"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:28
#: framework-customizations/theme/options/metabox-stunning.php:211
msgid "Panel after header will be show/hide from frontend"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:36
msgid "Custom stunning header height"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:37
#: framework-customizations/theme/options/metabox-stunning.php:310
msgid "only numbers allowed"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:55
#: framework-customizations/theme/options/metabox-stunning.php:246
msgid "Please select the background color"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:60
#: framework-customizations/theme/options/metabox-stunning.php:251
msgid "Overlay Color"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:61
#: framework-customizations/theme/options/metabox-stunning.php:252
msgid "Please select color of overlay"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:71
#: framework-customizations/theme/options/metabox-stunning.php:262
msgid "Image on background"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:88
#: framework-customizations/theme/options/metabox-stunning.php:279
msgid "Please select the background image"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:93
#: framework-customizations/theme/options/metabox-stunning.php:284
msgid "Background Size"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:96
#: framework-customizations/theme/options/metabox-stunning.php:287
msgid "Cover"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:97
#: framework-customizations/theme/options/metabox-stunning.php:288
msgid "Contain"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:103
#: framework-customizations/theme/options/metabox-stunning.php:294
msgid "Image Effect"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:104
#: framework-customizations/theme/options/metabox-stunning.php:295
msgid "Select effect for background image"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:106
#: framework-customizations/theme/options/metabox-stunning.php:297
msgid "None"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:107
#: framework-customizations/theme/options/metabox-stunning.php:298
msgid "Tilt Effect"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:108
#: framework-customizations/theme/options/metabox-stunning.php:299
msgid "Fixed Image"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:118
msgid "Elements"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:127
#: framework-customizations/theme/options/metabox-stunning.php:51
msgid "Page Title"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:128
#: framework-customizations/theme/options/metabox-stunning.php:52
msgid "Text with page title in stunning header section"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:145
#: framework-customizations/theme/options/metabox-stunning.php:83
msgid "Category"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:146
#: framework-customizations/theme/options/metabox-stunning.php:84
msgid "Display category / taxonomy with link in stunning header section"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:159
#: framework-customizations/theme/options/metabox-stunning.php:97
msgid "Breadcrumbs"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:160
#: framework-customizations/theme/options/metabox-stunning.php:98
msgid "Breadcrumbs in stunning header section"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:173
#: framework-customizations/theme/options/metabox-stunning.php:111
msgid "Author info"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:174
#: framework-customizations/theme/options/metabox-stunning.php:112
msgid "Info about post author ( only for posts / pages )"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:187
#: framework-customizations/theme/options/metabox-stunning.php:125
msgid "Additional info"
msgstr ""

#: framework-customizations/theme/options/customizer-stunning.php:188
#: framework-customizations/theme/options/metabox-stunning.php:126
msgid "Info about event / course / etc ( only when available )"
msgstr ""

#: framework-customizations/theme/options/customizer-typography.php:7
#: framework-customizations/theme/options/customizer-typography.php:26
msgid "Body font"
msgstr ""

#: framework-customizations/theme/options/customizer-typography.php:31
#: framework-customizations/theme/options/customizer-typography.php:50
msgid "H1 headings"
msgstr ""

#: framework-customizations/theme/options/customizer-typography.php:55
#: framework-customizations/theme/options/customizer-typography.php:74
msgid "H2 headings"
msgstr ""

#: framework-customizations/theme/options/customizer-typography.php:79
#: framework-customizations/theme/options/customizer-typography.php:98
msgid "H3 headings"
msgstr ""

#: framework-customizations/theme/options/customizer-typography.php:103
#: framework-customizations/theme/options/customizer-typography.php:122
msgid "H4 headings"
msgstr ""

#: framework-customizations/theme/options/customizer-typography.php:127
#: framework-customizations/theme/options/customizer-typography.php:146
msgid "H5 headings"
msgstr ""

#: framework-customizations/theme/options/customizer-typography.php:151
#: framework-customizations/theme/options/customizer-typography.php:170
msgid "H6 headings"
msgstr ""

#: framework-customizations/theme/options/customizer-typography.php:175
#: framework-customizations/theme/options/customizer-typography.php:194
#: framework-customizations/theme/options/customizer-typography.php:219
msgid "Menu typography"
msgstr ""

#: framework-customizations/theme/options/customizer-typography.php:199
msgid "Logotype typography"
msgstr ""

#: framework-customizations/theme/options/customizer.php:13
msgid "Design customize"
msgstr ""

#: framework-customizations/theme/options/customizer.php:19
msgid "Typography"
msgstr ""

#: framework-customizations/theme/options/customizer.php:25
msgid "Header options"
msgstr ""

#: framework-customizations/theme/options/customizer.php:31
msgid "Stunning header"
msgstr ""

#: framework-customizations/theme/options/customizer.php:38
msgid "Footer options"
msgstr ""

#: framework-customizations/theme/options/customizer.php:44
msgid "Blog options"
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:8
msgid "Order"
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:10
msgid "Designates the ascending or descending order of items"
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:13
msgid "Descending"
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:14
msgid "Ascending"
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:18
msgid "Order posts by"
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:20
msgid "Sort retrieved posts by parameter."
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:23
msgid "Order by date"
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:24
msgid "Order by number of comments"
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:25
msgid "Order by author."
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:26
msgid "Order by last modified date."
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:31
msgid "Categories"
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:32
msgid "Click on field and type category name to find  category"
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:40
msgid "Exclude selected"
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:41
msgid "Show all categories except that selected in \"Categories\" option"
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:42
msgid "Exclude"
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:45
msgid "Items per page"
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:46
msgid "How many portfolios show per page"
msgstr ""

#: framework-customizations/theme/options/metabox-blog-page.php:47
msgid "Please input number here. Leave empty for default value"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:11
msgid "Select section style"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:12
msgid "Select one of pre-defined section style / layout"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:38
msgid "Custom Content"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:39
msgid "Change the content of this section"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:40
msgid "Change Content"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:71
msgid "Custom title"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:76
msgid "Custom subtitle"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:139
msgid "Buttons"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:141
msgid "Add button"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:143
msgid "Buttons on opposite page title"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:146
msgid "Button Label"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:147
msgid "This is the text that appears on your button"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:153
msgid "Color"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:161
msgid "Button size"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:163
msgid "Small"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:164
msgid "Medium"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:165
msgid "Large"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:170
msgid "Outlined button"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:174
#: framework-customizations/theme/options/metabox-stunning.php:188
msgid "On"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:178
#: framework-customizations/theme/options/metabox-stunning.php:192
msgid "Off"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:181
msgid "Button with border and transparent background"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:184
msgid "Drop shadow"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:195
msgid "Buttons shadow effect on hover"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:200
msgid "Class that can be used for additional styling or JS actions"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:210
msgid "Customize content"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:233
msgid "Custom Style"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:234
msgid "Change the style / typography of this section"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:235
msgid "Change Styling"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:309
msgid "Custom height"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:318
msgid "Customize Design"
msgstr ""

#: framework-customizations/theme/options/metabox-stunning.php:319
msgid "Customize design of this section only on current page?"
msgstr ""

#: framework-customizations/theme/options/option-link.php:8
msgid "Set link"
msgstr ""

#: framework-customizations/theme/options/option-link.php:9
msgid "Insert/edit link"
msgstr ""

#: framework-customizations/theme/options/option-link.php:10
msgid "Select URL"
msgstr ""

#: framework-customizations/theme/options/option-link.php:19
msgid "Link source"
msgstr ""

#: framework-customizations/theme/options/option-link.php:23
msgid "Type url"
msgstr ""

#: framework-customizations/theme/options/option-link.php:24
msgid "Select page"
msgstr ""

#: framework-customizations/theme/options/option-link.php:26
msgid "Select link source"
msgstr ""

#: framework-customizations/theme/options/option-link.php:33
msgid "Type Link"
msgstr ""

#: framework-customizations/theme/options/option-link.php:34
msgid "Where should this element link to?"
msgstr ""

#: framework-customizations/theme/options/option-link.php:40
msgid "Select some blog page"
msgstr ""

#: framework-customizations/theme/options/option-link.php:41
msgid "Select a page which this element will be linked to"
msgstr ""

#: framework-customizations/theme/options/option-link.php:42
msgid "Click on field and type page name to find page"
msgstr ""

#: framework-customizations/theme/options/option-link.php:53
msgid "Open Link in New Window"
msgstr ""

#: framework-customizations/theme/options/option-link.php:54
msgid "Select here if you want to open the linked page in a new window"
msgstr ""

#: framework-customizations/theme/options/posts/page.php:6
#: framework-customizations/theme/options/posts/post.php:119
msgid "Customize design"
msgstr ""

#: framework-customizations/theme/options/posts/page.php:11
#: framework-customizations/theme/options/posts/post.php:124
msgid "Header"
msgstr ""

#: framework-customizations/theme/options/posts/page.php:15
#, php-format
msgid "Select one of website menus. Or <a href=\"%s\">Create new menu</a>."
msgstr ""

#: framework-customizations/theme/options/posts/page.php:17
msgid "Select menu to display"
msgstr ""

#: framework-customizations/theme/options/posts/page.php:26
#: framework-customizations/theme/options/posts/post.php:133
msgid "Change settings?"
msgstr ""

#: framework-customizations/theme/options/posts/page.php:27
#: framework-customizations/theme/options/posts/post.php:134
msgid "Extra settings for element. Will affect only on current page."
msgstr ""

#: framework-customizations/theme/options/posts/page.php:50
#: framework-customizations/theme/options/posts/post.php:156
#: framework-customizations/theme/options/taxonomies/category.php:7
msgid "Stunning Header"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:9
msgid "Quote post options"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:13
msgid "Quote author"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:17
msgid "Author profession"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:22
msgid "Author avatar"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:39
msgid "Enable Image Overlay"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:40
msgid "Darken semi-transparent overlay over image"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:44
msgid "Image post options"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:53
msgid "Link to video"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:54
#: framework-customizations/theme/options/posts/post.php:91
msgid "Enter link for video that will be embedded"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:55
#: framework-customizations/theme/options/posts/post.php:92
msgid "More information about WordPress embeds:"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:67
msgid "Video post options"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:76
msgid "Link"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:77
msgid "The value must be a valid url"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:80
msgid "Link post options"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:89
msgid "Link to audio"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:100
msgid "Audio post options"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:109
msgid "Images in slider on post list:"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:110
msgid "Images that will be displayed in slider on post list pages"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:114
msgid "Gallery post options"
msgstr ""

#: header.php:79
msgid "Skip to content"
msgstr ""

#: header.php:216 inc/helpers.php:520 parts/search-dropdown.php:19
msgid "What are you looking for?"
msgstr ""

#: inc/classes/helpers/utouch-helper-html.php:162
#: inc/classes/helpers/utouch-helper-html.php:178
msgid "Download on the"
msgstr ""

#: inc/classes/helpers/utouch-helper-html.php:163
msgid "App Store"
msgstr ""

#: inc/classes/helpers/utouch-helper-html.php:179
msgid "Google Play"
msgstr ""

#: inc/classes/helpers/utouch-helper-html.php:221
msgid "Please create new and select contact form."
msgstr ""

#: inc/classes/templates/utouch-template-stunning.php:248 inc/hooks.php:369
#: parts/stunning-header.php:62 parts/stunning/example.php:62
msgid "Latest posts"
msgstr ""

#: inc/classes/templates/utouch-template-stunning.php:250
#: parts/stunning-header.php:65 parts/stunning/example.php:65
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/classes/templates/utouch-template-stunning.php:255 inc/hooks.php:376
#: parts/stunning-header.php:71 parts/stunning/example.php:71
msgid "Product Details"
msgstr ""

#: inc/classes/templates/utouch-template-stunning.php:264
msgid "Author:"
msgstr ""

#: inc/helpers.php:17
#, php-format
msgid ""
"Please assign a menu to the primary menu location under %1$s or %2$s the "
"design."
msgstr ""

#: inc/helpers.php:17
#, php-format
msgid "<a href=\"%s\">Menus</a>"
msgstr ""

#: inc/helpers.php:18
#, php-format
msgid "<a href=\"%s\">Customize</a>"
msgstr ""

#: inc/helpers.php:239
msgid "Primary color"
msgstr ""

#: inc/helpers.php:240
msgid "Secondary color"
msgstr ""

#: inc/helpers.php:243
msgid "Black"
msgstr ""

#: inc/helpers.php:244
msgid "Gray"
msgstr ""

#: inc/helpers.php:245
msgid "Dark gray"
msgstr ""

#: inc/helpers.php:246
msgid "Gray light"
msgstr ""

#: inc/helpers.php:247
msgid "Blue"
msgstr ""

#: inc/helpers.php:248
msgid "Dark blue"
msgstr ""

#: inc/helpers.php:249
msgid "Purple"
msgstr ""

#: inc/helpers.php:250
msgid "Breez"
msgstr ""

#: inc/helpers.php:251
msgid "Orange"
msgstr ""

#: inc/helpers.php:252
msgid "Orange light"
msgstr ""

#: inc/helpers.php:253
msgid "Yellow"
msgstr ""

#: inc/helpers.php:254
msgid "Green"
msgstr ""

#: inc/helpers.php:255
msgid "Green light"
msgstr ""

#: inc/helpers.php:256
msgid "Brown"
msgstr ""

#: inc/helpers.php:257
msgid "Red"
msgstr ""

#: inc/helpers.php:258
msgid "Rose"
msgstr ""

#: inc/helpers.php:259
msgid "Violet"
msgstr ""

#: inc/helpers.php:260
msgid "Olive"
msgstr ""

#: inc/helpers.php:261
msgid "Lime"
msgstr ""

#: inc/helpers.php:262
msgid "Transparent"
msgstr ""

#: inc/helpers.php:472
msgid "Menu"
msgstr ""

#: inc/hooks.php:193
msgid "Main Widget Area"
msgstr ""

#: inc/hooks.php:195
msgid "Appears in the right section of the site."
msgstr ""

#: inc/hooks.php:202
msgid "Footer Widget Area"
msgstr ""

#: inc/hooks.php:204
msgid "Appears in footer section. Every widget in own column "
msgstr ""

#: inc/hooks.php:233
msgid "Invalid sidebar ID"
msgstr ""

#: inc/hooks.php:299
msgid ""
"This content is password protected. To view it please enter your password "
"below:"
msgstr ""

#: inc/hooks.php:326
msgid "Save changes"
msgstr ""

#: inc/includes/plugins-includes.php:21
msgid "Unyson"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/includes/template-tags.php:46
msgid ", "
msgstr ""

#: inc/includes/template-tags.php:70
msgid "By"
msgstr ""

#: inc/includes/template-tags.php:93
msgid "Comments"
msgstr ""

#: inc/includes/template-tags.php:115
msgid "Posted by"
msgstr ""

#. translators: %s: Name of current post
#: inc/includes/template-tags.php:137
#, php-format
msgid "Edit \"%s\""
msgstr ""

#: inc/includes/template-tags.php:267
msgid "Pingback:"
msgstr ""

#. translators: %s: Name of current post
#: inc/includes/template-tags.php:268 inc/includes/template-tags.php:317
#: parts/content-page.php:37 parts/post/single-content.php:59
msgid "Edit"
msgstr ""

#: inc/includes/template-tags.php:285
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/includes/template-tags.php:313
msgid "Reply"
msgstr ""

#: inc/menus.php:8
msgid "Primary"
msgstr ""

#: inc/menus.php:9
msgid "Primary mobile"
msgstr ""

#: inc/plugins-extend/contact-form-7.php:25
msgid "Select Created Form"
msgstr ""

#: inc/plugins-extend/contact-form-7.php:30
#: inc/plugins-extend/go-pricing.php:70
msgid "Extra class"
msgstr ""

#: inc/plugins-extend/contact-form-7.php:32
#: inc/plugins-extend/go-pricing.php:72
msgid ""
"If you wish to style a particular content element differently, please add a "
"class name to this field and refer to it in your custom CSS file."
msgstr ""

#: inc/plugins-extend/contact-form-7.php:53
msgid "css"
msgstr ""

#: inc/plugins-extend/contact-form-7.php:58
msgid "Box Style"
msgstr ""

#: inc/plugins-extend/contact-form-7.php:63
msgid "Input"
msgstr ""

#: inc/plugins-extend/contact-form-7.php:86
msgid "Button"
msgstr ""

#: inc/plugins-extend/contact-form-7.php:123
msgid "No Forms Available"
msgstr ""

#: inc/plugins-extend/contact-form-7.php:136
msgid "create a new Form"
msgstr ""

#: inc/plugins-extend/contact-form-7.php:138
msgid ""
"No Forms created yet. Please go to the {br}Contact Forms page and "
"{add_slider_link}."
msgstr ""

#: inc/plugins-extend/contact-form-7.php:150
msgid "Display contact form"
msgstr ""

#: inc/plugins-extend/contact-form-7.php:152
#: inc/plugins-extend/go-pricing.php:54
msgid "Content"
msgstr ""

#: inc/plugins-extend/go-pricing.php:43
msgid "No tables found!"
msgstr ""

#: inc/plugins-extend/go-pricing.php:51
msgid "Go Pricing"
msgstr ""

#: inc/plugins-extend/go-pricing.php:52
msgid "Amazing responsive pricing tables"
msgstr ""

#: inc/plugins-extend/go-pricing.php:64
msgid "Select Pricing Table"
msgstr ""

#: parts/contact-form.php:73
msgid "Your Name"
msgstr ""

#: parts/contact-form.php:80
msgid "Email Adress"
msgstr ""

#: parts/contact-form.php:89
msgid "Phone Number"
msgstr ""

#: parts/contact-form.php:98
msgid "Subject"
msgstr ""

#: parts/contact-form.php:107
msgid "Your Message"
msgstr ""

#: parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: parts/content-none.php:25
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: parts/content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: parts/content-page.php:25 parts/post/blog-content.php:27
#: parts/post/single-content.php:49 post-format/post-standard_list.php:35
msgid "Pages:"
msgstr ""

#: parts/post-navigation.php:21 parts/post/navigation.php:48
msgid "Previous Post"
msgstr ""

#: parts/post-navigation.php:38 parts/post/navigation.php:59
msgid "Next Post"
msgstr ""

#: parts/post/tags.php:27
msgid "Tags:"
msgstr ""

#: parts/section-topbar.php:91
msgid "Sign out"
msgstr ""

#: parts/section-topbar.php:93
msgid "Sign in icon"
msgstr ""

#: parts/section-topbar.php:94
msgid "Sign in"
msgstr ""

#: parts/section-topbar.php:101
msgid "Follow us:"
msgstr ""

#: parts/shop-cart.php:13
msgid "View your shopping cart"
msgstr ""

#: parts/shop-cart.php:20
msgid "You added to cart:"
msgstr ""

#: parts/shop-cart.php:43
msgid "total:"
msgstr ""

#: parts/shop-cart.php:47
msgid "View Cart"
msgstr ""

#: parts/shop-cart.php:51
msgid "Checkout"
msgstr ""

#: parts/shop-cart.php:58
msgid "No products in the cart!"
msgstr ""

#: parts/shop-cart.php:59
msgid "Please make your choice."
msgstr ""

#: parts/shop-cart.php:61
msgid "View all catalog"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Utouch Lite"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://crumina.net/freebies/utouch-lite-wp-theme/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"The design this a Template implemented in Flat Filled Outline Style. This is "
"a unique and creative solution for your projects."
msgstr ""

#. Author of the plugin/theme
msgid "Crumina Team"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://crumina.net"
msgstr ""
